سوییچ لینک سیس مدل LGS124P-EU
-
ابعاد : 44 × 200 × 440 میلیمتر
-
وزن : 2758 گرم
-
نوع سوییچ : 10/100/1000Mbp/s
-
تعداد پورتها : 24 عدد
-
نوع پورتها : RJ-45
-
جدول آدرس مک : 8,000entries
-
نشانگر LED : دارد
-
802.1p and DSCP : QoS
-
گواهینامهها : FCC Class A, CE
-
منبع تغذیه : 7.79W / 17.65 W
سوییچ 24 پورت تی پی لینک TL-SG1016
| ابعاد |
294 × 180 × 44 میلیمتر |
|---|---|
| برند |
تی پی لینک |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
ندارد |
| تعداد پورتها |
16 عدد |
| نوع پورتها |
10/100/1000Mbps RJ-45 |
| استانداردها |
IEEE 802.3i, IEEE 802.3u, IEEE 802.3ab , IEEE 802.3x |
| ظرفیت سوئیچینگ |
32Gbps |
| جدول آدرس مک |
8K |
| نشانگر LED |
دارد |
| گواهینامهها |
FCC, CE, RoHS |
| منبع تغذیه |
آداپتور 100 – 240 ولت |
| اقلام همراه |
آداپتور ,دفترچه راهنما |
سوییچ 24 پورت سیسکو SG350-28
| ابعاد |
44x202x440 میلیمتر |
|---|---|
| وزن |
3000 گرم |
| برند |
سیسکو |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
دارد |
| تعداد پورتها |
24 عدد |
| نوع پورتها |
10/100/1000 |
| استانداردها |
1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, RFC 1157, RFC 1493, RFC 1215, RFC 3416 |
| سرعت انتقال دادهها |
41.67Mbps |
| ظرفیت سوئیچینگ |
56Gbps |
| جدول آدرس مک |
Up to 16K (16384) MAC addresses |
| نشانگر LED |
دارد |
| گواهینامهها |
IEEE |
| منبع تغذیه |
110V=18.10W ,220V=17.71W |
| اقلام همراه |
دفترچه راهنما ,کابل شبکه |
سوییچ 24 پورت سیسکو SG110-24
| ابعاد |
440×202×44 میلیمتر |
|---|---|
| وزن |
1360 گرم |
| برند |
سیسکو |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
ندارد |
| تعداد پورتها |
24 عدد |
| نوع پورتها |
24 RJ-45 connectors for 10BASE-T/100BASE-TX/1000BASE-T ports with 2 combo mini-GBIC slots |
| استانداردها |
EEE 802.3 10BASE-T Ethernet, IEEE 802.3u 100BASE-TX Fast Ethernet, IEEE 802.3ab |
| سرعت انتقال دادهها |
35.7Mpps |
| ظرفیت سوئیچینگ |
48Gbps |
| حافظه فلش |
128MB |
| حافظه رم |
128MB |
| قابلیت نصب در رک |
رکمونت |
| نشانگر LED |
ندارد |
| QoS |
802.1p priority based, 4 hardware queues, priority queuing and weighted round-robin (WRR) |
| گواهینامهها |
FCC, CE, RoHS |
| منبع تغذیه |
آداپتور 100 – 240 ولت |
| اقلام همراه |
آداپتور ,دفترچه راهنما |
سوییچ 8 پورت سیسکو SF352-08
| ابعاد |
170x44x279میلیمتر |
|---|---|
| وزن |
3000 گرم |
| برند |
سیسکو |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
دارد |
| تعداد پورتها |
8 عدد |
| نوع پورتها |
10/100 |
| استانداردها |
IEEE 802.3 10BASE-T Ethernet, IEEE 802.3u 100BASE-TX Fast Ethernet, IEEE |
| سرعت انتقال دادهها |
9.52 |
| ظرفیت سوئیچینگ |
12.8Gbps |
| جدول آدرس مک |
Up to 16K (16384) MAC addresses |
| نشانگر LED |
دارد |
| QoS |
802.1p VLAN priority based |
| گواهینامهها |
IEEE |
| منبع تغذیه |
POE,62WAT |
| اقلام همراه |
دفترچه راهنما ,کابل شبکه |


هیچ دیدگاهی برای این محصول نوشته نشده است.